div.aw_brand_container {
    float: left;
    min-height: 180px;
    text-align: center;
    width: 150px;
    background-color: white;
    border: 1px rgba(245, 237, 237, 0.37) outset;
    padding: 8px;
    margin: 5px;
}

div.aw_brand_logo {
    margin-bottom: 5px;
	min-height: 100px;
margin-top: 20px;
}

div.aw_brand_title {
    font-size: 15px;
    font-weight: bold;
}

a.aw_brands_url,
.shopbybrands-brand-page a {
    text-decoration: none;
}

ul.brands-list {
    padding: 10px;
    list-style: none;
}

li.brands-item {
    padding: 5px;
}

span.brand-name {
    padding-left: 10px;
}

li.brands-item a {
    text-decoration: none;;
}

li.brands-item-top {
    padding: 3px 15px 4px 15px;
}

div.brand_details {
    margin-left: 70px;
}

div.brand_container {
    padding: 5px;
    border: 1px rgb(235, 235, 235) solid;
    margin-bottom: 5px;
    min-height: 150px;
}